@import url('//fonts.googleapis.com/css?family=Questrial|Noto+Sans:400,700');
body {
  font-family: "Noto Sans", Helvetica, Arial, sans-serif /*{body-font-family}*/;
  font-size: 14px /*{body-font-size}*/;
  color: #333333 /*{body-font-colour}*/;
  background-image: none /*{body-background-image}*/;
  background-color: #ffffff /*{body-background-colour}*/;
}
hr {
	border-color: #8e8e8d;
}
a:hover {
	text-decoration: none;
}
#n_product hr {
	border-color: #c2c2c2;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Questrial",sans-serif;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0px;
	border: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-family: "Questrial", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	padding: 20px 28px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{navbar-default-link-colour-hover}*/;
	background-color: #800035;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #800035 /*{navbar-default-bg-colour}*/;
	color: #ffffff /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > li#cat371 > a {
	color: #ffffff /*{navbar-default-link-colour-hover}*/;
	background-color: #800035;
}
.dropdown-menu {
	background-color: #ffffff;
	border-color: #cccccc;
}
.dropdown-menu > li > a {
	color: #333333;
}
#cartcontentsheader, .hdr-checkout {
    margin-top:25px;
}
.hdr-wishlist {
    margin-top:35px;
}
.hdr-companyphone, .hdr-socialmedia{
	display:inline-block;
}
.hdr-companyphone{
	font-size: 12px;
	margin-top: 13px;
	margin-right: 15px;
	color:#000;
}
.hdr-socialmedia .list-inline{
	margin-top:5px;
    margin-bottom:5px;
}
.hdr-socialmedia .list-inline>li{
	padding-left:0;
	padding-right:3px;
}
.hdr-socialmedia .list-social a{
	font-size: 20px;
	color:#8e8e8d;
}
.hdr-postage, .header-search, #header-cart{
	margin-top:10px;
	vertical-align:bottom;
}
.hdr-postage {
	display: inline-block;
	margin-right: 5px;
	margin-top: 40px;
}
.hdr-postage .cost, .hdr-postage .details{
	float: left;
}
.hdr-postage .cost{
	padding: 0px 6px;
  color: #800035;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-family: "Questrial", Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
}
.hdr-wishlist a {
	margin-top:10px;
	margin-right: 2px;
	background: #800035;
	color:#fff;
	border-color:#800035;
}
.hdr-postage .details{
	text-align: left;
  color: #800035;
  font-family: "Questrial", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  font-size: 14px;
  line-height: 15px;
  vertical-align: middle;
}
.header-search{
	display:inline-block;
	margin-right:10px;
}
.wrapper-header .btn-group{
	vertical-align:top;
}
#header-cart{
	width:auto;
	display:inline-block;
}
.ajax_search{
	background: #fff;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-right: none;
	border-bottom: solid 1px #cccccc;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	font-size:12px;
	font-family: "Questrial", Helvetica, Arial, sans-serif;
	box-shadow: none;
}
.header-search .btn{
	background: #fff;
	-webkit-transition: none !important;
	transition: none !important;
	box-shadow: none !important;
	border-top: solid 1px #cccccc;
	border-left: none;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	color: #000;
}
/* TO OVERWRITE COLOR TRANSITIONS FOR SEARCH ON FORMS WHEN CLICKED */
textarea:focus, input[type="text"]:focus,
input[type="password"]:focus, input[type="datetime"]:focus,
input[type="datetime-local"]:focus, input[type="date"]:focus,
input[type="month"]:focus, input[type="time"]:focus,
input[type="week"]:focus, input[type="number"]:focus,
input[type="email"]:focus, input[type="url"]:focus,
input[type="search"]:focus, input[type="tel"]:focus,
input[type="color"]:focus, .uneditable-input:focus {
 border-color: #cccccc;
 -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
 -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
 box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
}
/* END */
#cartcontentsheader{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:#000;
	color:#fff;
	font-family:"Noto Sans", Helvetica, Arial, sans-serif;
	font-size:15px;
	border:none;
}
.hdr-checkout{
	border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	background:#800035;
	color:#fff;
	font-family:"Noto Sans", Helvetica, Arial, sans-serif;
	font-size:14px;
	border:none;
	box-shadow:none;
	min-height:33px;
}
.hdr-checkout:hover,
.hdr-checkout:active,
.hdr-checkout:focus{
	color:#fff;
	background:#6b002c;
}
.wrapper-navigation {
	margin-top:10px;
	margin-bottom:20px;
}
.wrapper-navigation .navbar-default {
    background:#000;
}
.navbar-default .navbar-nav > li:first-child > a, .navbar-default .navbar-nav > li:first-child > ul{
	margin-left: -15px;
}
.wrapper-ad-units{
	margin-top:0;
}
.wrapper-catad{
	padding: 0px 0;
	height: 445px;
	line-height: 442px;
	overflow: hidden;
	cursor: pointer;
	text-align: center;
	color: #fff;
}
.wrapper-catad h5 a{
	font-size: 60px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 445px;
	text-shadow: 2px 2px 0 #000;
	padding: 0px 15px;
	color:#fff;
	font-family:"Noto Sans", Helvetica, Arial, sans-serif;
	letter-spacing:5px;
}
.wrapper-catad h5 a:hover,
.wrapper-catad h5 a:focus,
.wrapper-catad h5 a:active{
	text-decoration:none;
}
.wrapper-footerlvl1{
	background:#dedede;
	margin-top:10px;
	padding:20px 0;
}
#n_home .wrapper-footerlvl1 {
	margin-top:10px;
}
.footer-testimonials > .media > .media-body > p:first-child {
	overflow:hidden;
	height:60px;
}
.footer-subscribe{
	background:url('../img/vertical_divider_.png') no-repeat right center;
}
.subscribe_mdiv{
	margin-left:20px;
	width:80%;
}
.subscribe_mdiv h4, .footer-testimonials > h4{
	font:16px "Noto Sans", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000000;
	margin-bottom:15px;
}
.footer-testimonials > h4{
	margin-bottom:10px;
}
.footer-testimonials > .media {
	margin: 0;
}
.footer-testimonials .testi-author {
	margin:0;
}
.footer-testimonials .testi-author a {
	font-size:13px;
	color:#131212;
}
.content-description {
	line-height: 18px;
	font-size: 13px;
}
.subscribe_mdiv p{
	font-family:"Questrial", Helvetica, Arial, sans-serif;
	letter-spacing:1px;
	color:#000;
	font-size:14px;
}
.subscribe_mdiv .form-control{
	background: #fff;
	border-top: solid 1px #acacac;
	border-left: solid 1px #acacac;
	border-right: none;
	border-bottom: solid 1px #acacac;
	border-radius:0;
	font-size:12px;
	font-family: "Questrial", Helvetica, Arial, sans-serif;
	box-shadow: none;
}
.subscribe_mdiv .btn{
	background: #fff;
	-webkit-transition: none !important;
	transition: none !important;
	box-shadow: none !important;
	border-top: solid 1px #acacac;
	border-left: none;
	border-right: solid 1px #acacac;
	border-bottom: solid 1px #acacac;
	border-radius:0;
	color: #000;
	padding: 5px 12px;
}
.subscribe_mdiv .btn i{
	font-size:20px;
}
.footer-testimonials {
	margin-left:75px;
	padding-right:45px;
}
.wrapper-footer {
	background:#000000;
	padding:30px 0 85px;
}
.list-footer {
	margin:0 0 15px;
	text-align:center;
}
.list-footer > li {
	padding:0 20px !important;
}
.list-footer > li > a {
	color:#d9d9d9;
	font:13px 'Questrial', Helvetica, Arial, sans-serif;
}
.payment-icon {
	-webkit-filter: brightness(55%) invert(100%) grayscale(100%);
	-moz-filter: brightness(55%) invert(100%) grayscale(100%);
	-ms-filter: brightness(55%) invert(100%) grayscale(100%);
	-o-filter: brightness(55%) invert(100%) grayscale(100%);
	filter: brightness(55%) invert(100%) grayscale(100%);
}
.payment-icon-container {
	background:#000;
}
.list-details > li{
	color:#d9d9d9;
	font-size:12px;
	padding:0 30px !important;
	border-right:1px solid #d9d9d9;
	line-height:12px;
}
.list-details > li:last-child {
	border:none;
}
.ecommerce {
	color: #777777;
	text-align: center;
	font-size: 12px;
	display: block;
	margin-top: 30px;
	padding-top:10px;
	background:url('../img/horizontal_divider.jpg') no-repeat top center;
}
.ecommerce:hover {
	color: #777777;
}
.mainnavi > li> .dropdown-menu {
	min-width: 932px;
	padding:15px;
}
.mainnavi > li.smenu > .dropdown-menu {
	min-width: 260px;
}
.mainnavi > li.smenu > .dropdown-menu > li > a{
	padding: 5px 0;
	font: 14px "Questrial", Helvetica, Arial, sans-serif;
	color: #4c4b4b;
}
.mainnavi > li.smenu > .dropdown-menu > li > a:hover{
	background: none;
	text-decoration: none;
}
.mainnavi > li> .dropdown-menu .wrapper-secondcat {
	float: left;
	width: 50%;
}
.wrapper-secondcat > .secondcat {
	float: left;
	width: 100%;
	padding-right: 50px;
	margin-bottom: 20px;
}
.wrapper-secondcat > .secondcat > a, .heading-h4 {
	font: 15px 'Noto Sans',sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #010101;
	padding-bottom: 10px;
	border-bottom: 1px dashed #000;
	display: block;
}
.wrapper-secondcat > .secondcat > .subcats > .thirdcat > a:hover,
.wrapper-secondcat > .secondcat > .subcats > .thirdcat > a:focus,
.mainnavi > li.smenu > .dropdown-menu > li > a:hover {
	color: #800035;
}
.wrapper-secondcat > .secondcat > .subcats {
	padding:15px 0 0 0;
	list-style-type:none;
	overflow: hidden;
}
.wrapper-secondcat > .secondcat > .subcats > .thirdcat > a{
	font: 14px "Questrial", Helvetica, Arial, sans-serif;
	color: #4c4b4b;
	padding-bottom: 15px;
	display: block;
	letter-spacing: 1px;
}
.wrapper-secondcat > .secondcat > .subcats > .thirdcat > a:hover {
	text-decoration:none;
}
.wrapper-secondcat > .secondcat > .subcats > .thirdcat {
	width: 50%;
	float: left;
}
.wrapper-featured-product {
	float: left;
	width: 50%;
}
.featured-products {
	padding-left: 15px;
}
.featured-products .wrapper-thumbnail > .row > div{
	padding-left:0;
}
.featured-products .wrapper-thumbnail .caption h3 a{
	color: #000000;
	font: 16px 'Questrial',sans-serif;
	letter-spacing: 1px;
	margin:0 0 13px;
	display: block;
}
.featured-products .wrapper-thumbnail .thumbnail {
	padding:0;
	border-radius:0;
	border-color:#cccccc;
}
.featured-products .wrapper-thumbnail .caption .price {
	color:#000000;
	font:20px 'Questrial',sans-serif;
	letter-spacing: 1px;
	font-weight:bold;
	margin: 0;
}
.featured-products .wrapper-thumbnail .buying-options {
	margin-top:30px;
}
.featured-products .wrapper-thumbnail .buying-options > .addtocart,
.featured-products .wrapper-thumbnail .buying-options > a{
	background:#800035;
	border-color:#800035;
	font:15px 'Questrial',sans-serif;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#ffffff;
	border-radius:0;
	padding: 12px 0;
}
.thumb_list .img-responsive {
    width: 100%;
    max-width: 200px;
}
@media(max-width:991px) {
	.featured-products .wrapper-thumbnail .buying-options > .addtocart,
	.featured-products .wrapper-thumbnail .buying-options > a {
		font:14px 'Questrial',sans-serif;
	}
}
.featured-products .wrapper-thumbnail .product-wishlist .wishlist_toggle {
	background: #868686;
	color: #ffffff;
	font: 14px 'Questrial',sans-serif;
	letter-spacing: 1px;
	border-radius: 0;
	border-color: #868686;
	padding: 12px 0;
	margin-top: 5px;
}
.featured-products .wrapper-thumbnail .savings-container {
	position: relative;
}
.featured-products .wrapper-thumbnail .savings-container .label{
	font: 14px 'Noto Sans',sans-serif;
	color: #ffffff;
	font-weight: bold;
	background: #ff0012;
	border-radius: 0;
	display: block;
	padding: 0;
	text-align: center;
	width: 70px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.three-banner .thumbnail {
	padding:0;
	margin:20px 0;
	border:none;
}
@media (min-width:991px){
    .logo {
        margin-top:10px;
    }
    .logo-sizes {
        margin-bottom:0px;
    }
    .currency-icon {
        color: #8E8E8D;
        font-size: 17px;
        vertical-align: top;
        padding-left: 30px !important;
    }
}
@media(max-width:1330px) {
	.hdr-postage {
		margin-right:0px;
	}
    .currency-icon {
        padding-left: 65px !important;
    }
}
@media(max-width:1270px) {
	.list-footer > li {
		padding: 0 15px !important;
	}
}
@media(max-width:1150px) {
	.list-footer > li {
		padding: 0 10px !important;
	}
}
@media(max-width:1199px) {
	.mainnavi > li {
		position:static;
	}
	.mainnavi > li> .dropdown-menu {
		min-width: 100%;
		width: 100%;
		padding: 15px;
	}
	.mainnavi > li.smenu {
		position: relative;
	}
	.mainnavi > li.smenu > .dropdown-menu {
		min-width: 220px;
		width: auto;
	}
}
@media(max-width:1030px) {
	.list-footer > li {
		margin-bottom: 10px;
	}
}
@media(max-width:1037px) {
	.header-search {
		margin-right:0;
	}
}
@media(max-width:1012px) {

}
@media(max-width:1135px) {
	.navbar-default .navbar-nav > li > a {
		padding: 20px 20px;
	}
}
@media(max-width:991px) {
	.subscribe_mdiv, .footer-testimonials {
		margin: 0 0 0 0;
		padding: 0 15px;
		width: 100%;
	}
}
@media(max-width:897px) {
	.list-details > li {
		padding: 0 25px !important;
	}
}
@media(max-width:890px) {
	.navbar-default .navbar-nav > li > a {
		padding: 20px 15px;
	}
}
@media(max-width:857px) {
	.list-details > li {
		padding: 0 20px !important;
	}
}
@media(max-width:817px) {
	.list-details > li {
		padding: 0 15px !important;
	}
}
@media(max-width:811px) {
	.navbar-default .navbar-nav > li > a {
		padding: 20px 10px;
		font-size: 13px;
	}
}
@media(max-width:777px) {
	.list-details > li {
		margin-bottom:10px;
	}
}
@media(max-width:769px) {
	.navbar-default .navbar-nav > li > a {
		padding: 20px 14px;
	}
}
@media(max-width:767px) {
	.navigation-list li a {
		color:#fff;
	}
	.navbar-default .navbar-nav > li:first-child > a,
	.navbar-default .navbar-nav > li:first-child > ul {
		margin:0;
	}
	.navbar-default .navbar-nav > li:first-child > a,
	.navbar-default .navbar-nav > li:first-child > ul {
		font-size:14px;
	}
	.navbar-default .navbar-nav > li > ul {
		display: none;
	}
	.subscribe_mdiv {
		margin-bottom:20px;
		background:none;
	}
	.wrapper-logo {
		margin-top:20px;
	}
	.subscribe_mdiv, .footer-testimonials {
		padding:0;
	}
	.list-footer > li, .list-details > li {
		display:block;
		text-align:center;
		border:none;
	}
	.wrapper-catad {
		margin-bottom:20px;
	}
	.footer-testimonials > .media > .media-body > p:first-child {
		height: auto;
		overflow: auto;
	}
}
@media(min-width:991px) and (max-width:1199px) {
    .hdr-postage {
        position: relative;
        top: -25px;
    }
    .hdr-companyphone {
        font-size:12px !important;
    }
}
@media(min-width:1199px) and (max-width:1415px) {
    .cost, .details {
        margin-top: 4px !important;
    }
}
#left-sidebar .panel-default {
	border-radius: 0;
	border-color: #8e8e8d;
}
#left-sidebar .panel-default>.panel-heading,
#filters > li.list-group-item {
	padding: 13px 15px;
	background-color: #000000;
}
#left-sidebar .panel-default>.panel-heading,
#filters > .list-group-item > h4,
#left-sidebar .panel-title a {
	font: 16px "Questrial",sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	border-color: #ddd;
	border-radius: 0;
}
#filters > .list-group-item {
	margin: 20px 0;
}
#filters > li:first-child {
	margin: 20px 0 0px;
}
#filters > li > a.list-group-item {
	padding: 7px 15px;
	font: 14px "Noto Sans",sans-serif;
	color: #000000;
}
#filters li.menu-not-selected > a:before {
	content: '\F096\0020';
	font-family: FontAwesome;
}
#filters li.menu-selected > a:before {
	content: '\F14A\0020';
	font-family: FontAwesome;
}
.filter-all-link {
    position: relative;
    top: -16px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    float:right;
}
.filter-all-link:hover {
    color: #bbb;
}
.ui-slider-horizontal {
	height: 1em;
	margin-bottom: 15px;
}
.ui-widget-header {
	background: #000000 !important;
}
.ui-slider .ui-slider-handle {
	width: 1.5em;
	height: 1.5em;
	background:#ffffff;
	border-radius:0;
	border-color: #7d7d7d;
}
#price-range-text {
	font: 15px "Noto Sans",sans-serif;
	color: #000000 !important;
	margin-bottom: 15px;
}
#pricesearch .btn-xs {
	color: #595959;
	border-color: #959595;
	padding: 5px 13px;
	border-radius: 0;
}
#price-range > a:last-child {
	left: 99% !important;
}
#filters {
	padding-bottom: 15px;
}
.viewby > a.btn-default{
	padding: 5px 8px;
	border-radius: 0;
	background: #fff;
	border-color: #8e8e8d;
	box-shadow: none;
	color: #000000;
}
.viewby > a.btn-default.active {
	background:#aaaaaa;
	color:#6a6a6a;
}
#n_category .btn-text strong {
	color: #800035;
}
.wrapper-sortby select {
	color: #4c4c4c;
}
.wrapper-category-thumbnail {
	margin:0 -6.5px;
}
#n_category .wrapper-thumbnail {
	padding:0 6.5px;
}
.thumbnail {
	padding:10px;
}
.thumbnail .caption h3 {
	font-size: 14px;
	line-height: normal;
}
.thumbnail .caption h3 a {
	font: 14px "Noto Sans",sans-serif;
	font-weight: bold;
	color: #000000;
}
.caption .price {
    height:35px;
}
.thumbnail .caption .price {
	font: 18px "Questrial",sans-serif;
	font-weight: bold;
	color: #000000;
}
.thumbnail .buying-options {
	overflow:hidden;
}
.thumbnail .buying-options > .wrapper-buying-option {
	padding: 0 3px 0 0;
}
.thumbnail .buying-options > .wrapper-product-wish-list {
	padding: 0 0 0 3px;
}
@media(max-width:991px) {
	.thumbnail .buying-options > .wrapper-buying-option {
		padding: 0;
		margin-bottom: 10px;
	}
	.thumbnail .buying-options > .wrapper-product-wish-list {
		padding: 0;
	}
}
.thumbnail .wrapper-buying-option > .addtocart,
.wrapper-buying-option > a {
	padding: 9px 0px;
	font: 14px "Noto Sans",sans-serif;
	font-weight: bold;
	color: #fefefe;
	text-align: center;
}
.thumbnail .caption {
	padding: 9px 0;
}
.thumbnail .product-wishlist > a{
	padding: 4px 0;
	min-height: 40px;
	font: 13px "Noto Sans",sans-serif;
	font-weight: bold;
	color: #fff;
	line-height: 15px;
	background: #bababa;
	border-color: #d7d7d7;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #000000;
	border: none;
}
.pagination > li > a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
	background-color: #000000;
	color: #ffffff;
}
.pagination > li > a,
.pagination > li > span {
	font: 15px "Noto Sans",sans-serif;
	color: #000000;
	border-radius: 0 !important;
	border: none;
}
.thumbnail .product-options img {
	margin: 0;
	border: 1px solid #cccccc;
	height: 16px;
    width:16px;
}
.thumbnail .colouropt-wrap {
	margin:0 0 10px;
    min-height:21px;
}
.thumbnailVariation {
    cursor: pointer;
}
.thumbnail .product-options > a {
	display: inline-block;
}
.wrapper-top-category > li {
	display: none;
}
.wrapper-top-category > li:first-child {
	display: block !important;
}
.top-category {
	margin: 0 0 10px;
	padding:0 0 13px 0 !important;
	font: 20px "Questrial",sans-serif;
	color: #000000;
	border-bottom: 1px solid #8e8e8d;
	display: none;
}
#n_product .top-category {
	margin: 0;
}
.wrapper-category-image {
	position:relative;
	border: 1px solid #d7d7d7;
}
.sub-category > li {
	margin: 0 auto 25px auto;
}
@media(max-width:767px) {
	.sub-category {
		margin: 0 -7.5px;
	}
	.sub-category > li {
		padding: 0 7.5px;
	}
    #left-sidebar {
        clear:both;
    }
}
.sub-category-name {
	position: absolute;
	bottom: 0;
	width:100%;
	padding:15px 10px;
	display: block;
	text-align:center;
	background: rgba(0,0,0,0.8);
	font: 15px "Noto Sans",sans-serif;
	font-weight: bold;
	color: #ffffff;
}
.sub-category-name:hover {
	color: #ffffff;
}
@media(max-width:1199px) {
	.sub-category-name {
		padding: 10px;
	}
}
@media(max-width:767px) {
	.wrapper-sub-category {
		float: none;
		margin:0 auto;
	}
}
#n_product .breadcrumb {
	margin: 10px 0;
}
.breadcrumb {
	margin-bottom: 10px;
	padding-left: 0;
	background: none;
	border: none;
	border-radius: 0;
}
.breadcrumb > li > a {
	font: 13px "Noto Sans",sans-serif;
	color: #757575;
}
#n_product .breadcrumb > li:last-child a:after {
    content: ' ('attr(data-brand) ')';
}
.main-image {
	border: 1px solid #cccccc;
}
.wrapper-alt-images {
	margin: 0 -7.5px;
}
.wrapper-alt-images > div {
	padding: 0 7.5px;
}
.wrapper-alt-images > div > a {
	display: block;
	border: 1px solid #cccccc;
}
.productName {
	font: 28px "Questrial",sans-serif;
	color: #000000;
}
.wrapper-share-button {
	margin-top: 20px;
}
.wrapper-share-button > a {
	padding: 5px 7px;
	border-color: #898989;
	border-radius: 0;
}
.wrapper-share-button > a. .wrapper-share-button > a .fa {
	vertical-align: middle;
}
.wrapper-share-button > a .fa{
	font-size: 14px;
}
.wrapper-pricing {
	margin: 30px 0 5px;
}
.productprice,
.productpromo {
	margin: 0;
	font: 30px "Questrial",sans-serif;
	font-weight: bold;
	color: #000000;
}
@media(max-width:1199px) {
	.productprice,
	.productpromo {
		font: 28px "Questrial",sans-serif;
		font-weight: bold;
	}
}
.productprice p,
.productpromo p{
	margin: 0 0 5px;
}
.productwasprice {
	font: 22px "Noto Sans",sans-serif;
	color: #000000;
}
@media(max-width:1199p) {
	.productprice,
	.productpromo {
		font: 20px "Noto Sans",sans-serif;
		color: #000000;
	}
}
.productrrp, .productsave {
	font: 18px "Noto Sans",sans-serif;
}
.productrrp {
    text-decoration: none;
}
.productsave {
    color: #C52768;
    font-size: 22px !important;
}
#label-promo {
	float: none;
	text-align: left;
	margin-bottom: 5px;
}
@media(max-width:991px) {
	#label-promo {
		margin: 10px 0;
	}
}
.wrapper-label .label {
	padding: 5px 21px;
	display: inline-block;
	font: 14px "Noto Sans",sans-serif;
	font-weight: bold;
}
.wrapper-label {
	margin-top:15px;
}
.wrapper-label .label-success {
	background: #45871d;
}
#Size > div > a,
#size > div > a{
	font: 15px "Noto Sans",sans-serif;
	color: #4c4c4c;
	padding: 7px 8.5px;
}
#Size > div > a._itmspec_selected,
#size > div > a._itmspec_selected {
	background: #000;
	color: #ffffff;
}
#colour > div > a {
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
}
#colour > div > a img,
#colour > div > a img {
	width: 100%;
    height:100%;
}
.specific {
	overflow: hidden;
}
.specific > div {
	display: inline-block;
}
.specific > div > a {
	display: inline-block;
	border: 1px solid #b7b7b7;
	border-radius: 2px;
}
.specific ._itmspec_selected{
	padding:0;
	border: 3px inset #800035;
}
.specific .sizebox._itmspec_selected{
	padding:0;
	border: 1px solid #800035;
}
.specific9 {
    display:none !important;
}
.variation-name {
	width: auto;
}
.variation-name strong {
	font: 16px "Noto Sans",sans-serif;
	font-weight: bold;
	color: #000000;
}
#n_product .qty {
	height: 64px;
	border-radius: 2px;
}
#n_product .buying-options > .btn-stack .addtocart,
#n_product .buying-options > .btn-stack .btn-block {
	padding: 19.5px 16px;
	font: 17px "Noto Sans",sans-serif;
	color: #ffffff;
	border-radius: 2px;
}
#n_product .extra-options .product-wishlist > a {
	background: #bababa;
	border: #bababa;
}
#descriptionBox,
#descriptionBox > .panel-heading {
	border-radius: 0;
	border-color: #b7b7b7;
}
#descriptionBox > .panel-heading h3.panel-title{
	font: 14px "Noto Sans",sans-serif;
	color: #ffffff;
}
#descriptionBox > .panel-heading {
	background: #000000;
}
#descriptionBox .panel-body {
	padding-top: 30px;
	padding-bottom: 30px;
}
#descriptionBox .productdetails, #descriptionBox .productdetails p:first-child {
	font: 13px "Noto Sans",sans-serif;
	line-height: 20px;
	color: #000000;
	margin-top: 0;
}
#descriptionBox .productdetails p {
	margin:0 0 20px;
}
.productdetails {
	margin-top: 0;
}
.tabbable {
	margin-bottom: 30px;
}
.tabbable .nav-tabs {
	border-bottom: 1px solid #b7b7b7;
}
.tabbable .tab-content {
	border: 1px solid #b7b7b7;
	border-top: none;
	padding: 30px 20px;
}
.tabbable .nav-tabs > li > a {
	font: 14px "Noto Sans",sans-serif;
	font-weight: bold;
	border-radius: 0;
	color: #8b8b8b;
}
.tabbable .nav-tabs > li.active > a,
.tabbable .nav-tabs > li.active > a:hover,
.tabbable .nav-tabs > li.active > a:focus {
	background: #000000;
	border: 1px solid #b7b7b7;
	border-bottom-color: #000000;
	border-left: none;
	color: #ffffff;
}
.tabbable .nav-tabs > li > a:hover {
	border-color: #000000;
	background-color: #000000;
	color: #ffffff;
}
.wrapper-cross > h3 {
	margin: 0;
	padding: 13px 0;
	font: 16px "Noto Sans",sans-serif;
	font-weight: bold;
	background: #000000;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	border-bottom: 1px solid #b7b7b7;
}
.cross-thumbnail {
	margin-bottom: 70px;
	padding: 20px 30px;
	overflow: hidden;
	border: 1px solid #b7b7b7;
	border-top: none;
}
.outofstock {
	color: #000000 !important;
}
.product-sale {
    color: red;
    text-decoration: line-through;
    font-size: smaller;
}
.sale-percent {
    color: red;
    font-size: 13px;
}
.thumb-brand {
    margin-bottom: 2px;
    font-size: 13px;
}
.productsave.sale-percent {
    position: static;
    display: inline-block;
}
@media(min-width:991px) and (max-width:1199px) {
    .hdr-postage .cost, .hdr-postage .details {
        text-align:right;
    }
    .hdr-wishlist {
        margin-top:10px;
    }
    #cartcontentsheader, .hdr-checkout, .hdr-postage .details {
        margin-top:0px;
    }
}
@media(max-width:1199px) {
	.show-remove, .show-update {
		display:block !important;
	}
}
@media(max-width:991px) {
	.show-remove, .show-update {
		display:none !important;
	}
}
@media(max-width:767px) {
	.show-on-mobile, .show-on-mobile {
		display:block !important;
	}
}
@media(max-width:368px) {
	.fix-qty {
		padding: 0;
		text-align: center;
	}
	.wrapper-qty {
		padding:0;
	}
}
/* Responsive Carousel */
.jcarousel-wrapper {
	position:relative;
	width: 100%;
}
.jcarousel {
	position: relative;
	margin: 0 auto;
	margin-top: 0;
	margin-bottom: 0;
	overflow: hidden;
}
.jcarousel .popularcarwrap {
	position: relative;
	margin: 0;
	padding: 0;
	width: 20000em;
	list-style: none;
}
.jcarousel-prev,
.jcarousel-next {
	position: absolute;
	width: 23px;
	display: block;
	font-size: 35px;
	color: #4e4e4e;
}
.wrapper-jcarousel-nav .jcarousel-prev,
.wrapper-jcarousel-nav .jcarousel-next {
	top: 30px;
}
.jcarousel-prev {
	left: -35px;
}
.jcarousel-next {
	right: -35px;
}
@media (max-width: 991px) {
	.jcarousel-prev,
	.jcarousel-next {
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		font-size: 25px;
		color: #fff;
		background: #666;
	}
	.wrapper-jcarousel-nav .jcarousel-prev,
	.wrapper-jcarousel-nav .jcarousel-next {
		top: -35px;
	}
	.jcarousel-prev {
		left: auto;
		right: 35px;
	}
	.jcarousel-next {
		right: 0;
	}
}
@media (max-width: 767px) {
	.featuredcarwrap .wrapper-thumbnail{
		float: left;
	}
	.jcarousel-prev {
		left: auto;
		right: 50px;
	}
	.jcarousel-next {
		right: 15px;
	}
}
.wrapper-brand-list {
	padding-bottom: 20px;
	text-align: center;
}
.sidebarlist,
.sidebarlistvar {
	max-height: 200px;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebarlistvar .filter > a:before {
  content: '\F096\0020';
  font-family: FontAwesome;
}
.sidebarlistvar .filter-remove > a:before {
  content: '\F14A\0020';
  font-family: FontAwesome;
}
.pager li > a, .pager li > span {
	font-size: 16px;
	font-weight: 700;
	border: none;
	border-radius: 0;
}
.pager li > a:hover,
.pager li > a:focus {
	background: none;
}
.filter-colour{
	display: inline-block;
}
.filter-colour img {
	width: 30px;
	height:30px;
	border:2px solid rgba(219, 219, 219, 1);
}
.filter-colour .list-group-item {
	display: inline-block;
	padding: 3px 10px;
}
.sidebarlistvar .filter.filter-colour > a:before {
  content: '';
  font-family: FontAwesome;
  display: none;
}
.sidebarlistvar .filter-remove.filter-colour > a:before {
  content: '';
  font-family: FontAwesome;
  display: none;
}
.sidebarlistvar .filter-remove.filter-colour img  {
	border:2px solid #800035;
}
.form-size {
	width: 200px;
}
.form-size {
	width: 120px;
	float: left;
	margin-right: 5px;
}
#sizeguidew img,
sizeguidem img {
	width: 100%;
	height: auto;
}
.mainnavi > li#cat229 > .dropdown-menu,
.mainnavi > li#cat230 > .dropdown-menu {
	min-width: 260px;
}
.mainnavi > li#cat229 > .dropdown-menu .wrapper-featured-product,
.mainnavi > li#cat230 > .dropdown-menu .wrapper-featured-product {
	display: none;
}
.mainnavi > li#cat229 > .dropdown-menu .wrapper-secondcat,
.mainnavi > li#cat230 > .dropdown-menu .wrapper-secondcat,
.mainnavi > li#cat229 > .dropdown-menu .wrapper-secondcat > .secondcat,
.mainnavi > li#cat230 > .dropdown-menu .wrapper-secondcat > .secondcat {
	width: 100%;
	padding-right: 0;
}
.view-all {
	width: 100%;
	float: left;
}
.view-all > a {
	display: block;
	font-weight: bold;
}
.wrapper-sub-category {
	display: none;
}
.currency-icon img {
    margin-right:5px;
}
@media (max-width:1350px) {
    .filter-all-link {
        margin-top: 10px;
        float: none;
        display: block;
        top: 0;
    }
}

.wrapper-hdr-currency-cart > div {
	padding-left: 0;
}

.wrapper-hdr-currency-cart .btn-currency-dd,
.wrapper-hdr-currency-cart #cartcontentsheader {
	display: inline-block;
}

.wrapper-hdr-currency-cart .btn-currency-dd {
	padding: 6px 5px;
    margin-top: 25px;
	/*background: #800035;*/
	border-color: #800035;
}
.hdr-socialmedia .btn-currency-dd{
	padding: 3px;
	border-color: #800035;
}
.wrapper-hdr-currency-cart .btn-currency-dd > a {
	color: #fff;
}

.wrapper-hdr-currency-cart .btn-currency-dd.open,
.wrapper-hdr-currency-cart .btn-currency-dd.open > a
.wrapper-hdr-currency-cart .btn-currency-dd.open > a:hover,
.wrapper-hdr-currency-cart .btn-currency-dd.open > a:focus {
	text-decoration: none;
}

@media (max-width: 1890px) and (min-width: 1199px) {
	.wrapper-col-cart {
		padding-right: 0;
		padding-left: 0;
	}
	
	.wrapper-postage {
		padding-right: 0;
	}
}

@media (max-width: 1585px) and (min-width: 1199px) {
/*	.wrapper-col-wishlist,
	.wrapper-col-cart {
		width: 33.33333333333333%;
	}
	
	.wrapper-postage {
		width: 66.66666666666666%;
	}*/
	
	.hdr-postage .cost,
	.hdr-postage .details {
		margin-top: 0;
	}
}

@media (max-width: 1415px) and (min-width: 1199px) {
/*	.wrapper-postage {
		width: 72%;
	}*/
	.hdr-postage .details{
		font-size: 11px;
	}
	.hdr-postage .cost{
		padding: 0 3px;
		margin-right: 3px;
	}
	.hdr-postage{
		margin-top: 35px;
	}
}

@media (max-width: 1199px) and (min-width: 991px) {
	.wrapper-col-cart {
		padding: 0;
	}
	
	.wrapper-hdr-currency-cart .btn-currency-dd {
		margin-top: 0px;
	}
	
	.wrapper-postage {
		text-align: center;
	}
}
.hdr-socialmedia .list-social .btn-currency-dd a{
	font-size: 12px;
	text-align: left;
}
.open > .dropdown-menu.currencydrop{
	right: 0;
	left: auto;
}

/*Product Page Colour Variations*/
.nSwatchProduct {
    height:40px; width:40px; display:block;
}
.nColourSwatch._itmspec_lnk {
    display:inline-block;
    margin-right:5px;
	padding: 6px;
}
.nColourSwatch._itmspec_lnk._itmspec_selected {
    padding:4px;
}
.nColourSwatch._itmspec_lnk._itmspec_selected .nSwatchProduct { 
}
.nColourSwatch ._itmspec_listitm {
    margin:0;
}